uuid: 9c215d35-5017-4ab4-9426-4011dcba5f42
langcode: de
status: true
dependencies:
  module:
    - content_translation
    - menu_link_content
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: menu_link_content.menu_link_content
target_entity_type_id: menu_link_content
target_bundle: menu_link_content
default_langcode: site_default
language_alterable: true
